# staff-manager-feature-research-side-bar

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-research-side-bar` to execute the unit tests.
